Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Traverse campaigns with opaque cursor pagination.
campaigns/list
curl --request POST \ --url https://api.datalane.com/v1/campaigns/list \ --header "Authorization: Bearer $DATALANE_API_KEY" \ --header "Content-Type: application/json" \ --data '{"limit": 100, "filters": {"createdVia": "api"}}'
nextCursor
{ "limit": 100, "cursor": "CURSOR_FROM_PREVIOUS_RESPONSE", "filters": { "createdVia": "api" } }
400 invalid_request
null